<%= form_for @subject do |f|%>
  <div class="form-group">
    <%= f.label :name %>
    <%= f.text_field :name, class: 'form-control'%>
  </div>

  <div class="form-group">
    <%= f.submit 'Сохранить', class: 'btn btn-primary' %>
  </div>
<% end %>